//Copyright 2005 @Last Software
//Utilities script string file
"You must select at least three Edges"="你必须至少选择三条边线";
"Create Face from Edges failed"="从边线创建面失败";
"length"="length";
"area"="area";
"Left button down at"="左按钮按下在";
"Left button up at"="左按钮弹起在";
"Tools"="Tools";
"Utilities"="实用";
"Create Face"="创建面";
"Query Tool"="位置查询";
"Fix Non-planar Faces"="修复不平面";
"Adds Tools->Utilities to the SketchUp inteface.  The Utilities submenu contains three tools: Create Face, Query Tool and Fix Non-planar Faces."="选中该选项,增加“实用”工具到“工具”菜单。           说明：可以创建面，修复不平面，计算面积，显示坐标等。";
"Utilities Tools"="实用工具";

